 /*
	Viet A House
*/
/*~~~~~~~~~~~~~~~~ Contact ~~~~~~~~~~~~~~~~*/

.formbuilderwrap{position:relative;padding:30px 0;width:600px;margin:0 auto;}
.formbuilderwrap ul{margin:0;}
.formbuilderwrap li{list-style-type:none;}
.formbuilderwrap select{border:1px solid #DFDFDF;padding:2px 4px;}
.formbuilderwrap input{border:1px solid #DFDFDF;padding:3px 5px;vertical-align:middle;background:#fff;}
.formbuilderwrap textarea {border:1px solid #DFDFDF;padding:5px;background:#fff;}
.formbuilderwrap .bold{font-weight:bold;}
.formbuilderwrap li {margin:0 0 10px 0;}
.formbuilderwrap li .label,
.formbuilderwrap li .control{display: inline-block;vertical-align: top;}
	.formbuilderwrap li .label{width:250px;}
	.formbuilder9 {}
	.formbuilder9  input{width:300px;}
	.formbuilder9  select{width:312px;}
.formbuilderwrap .captchapanel{overflow:hidden;}
	.formbuilderwrap .inputcode{float:left;width:60px;}
		#codetext{width:40px!important;}
	.formbuilderwrap .loadimages{float:left;padding:0;margin:0;}
		.formbuilderwrap .loadimages img{padding:0;}
	
.btn {text-align:left;padding:0 0 0 250px;}
.btn input{border:none;cursor:pointer;width:71px;height:24px;margin:0 10px 0 0;font-weight:normal;background:url(images/btn_Contact.png) no-repeat center top;}
	.btn input:hover{background:url(images/btn_Contact.png) no-repeat center top;}
	.btn .send{}
	.btn .preview{display:none;}
	.btn .cancel{display:none;}

/*~~~~~~~~~~~~~~~~ Contact ~~~~~~~~~~~~~~~~*/
#formContactus{}
	#formContactus .msgStatus{color:red;text-align:left;padding:0 0 5px 0;}
#formContactus h3{display:none;}
#listform{position:relative;overflow:hidden;padding:20px 0;}
#listform ul{margin:0;list-style-type:none;}
#listform li{list-style-type:none;}
#listform  ul li input{padding:5px 12px;width:175px;margin:0px;color:#CBCBCB;background:none;border:none;}
#listform  li label{position:absolute;height:22px;line-height:22px;color:#CBCBCB;top:0;left:12px;cursor:text;display:none;}

#listform  li.fax{display:none;}
#listform .formcontact_left{float:left;width:auto;padding:0px;margin:0 20px 0 0;}		                               
	#listform .formcontact_left ul{overflow:hidden;margin:0;}
		#listform .formcontact_left ul li{height:22px;width:200px;margin:0 0 10px 0;overflow:hidden;position:relative;background:#3a3a3a;border:1px solid #646464;}
		#listform .formcontact_left ul li.subject,
		#listform .formcontact_left ul li.company{display:none;}
							
#listform .formcontact_right{float:left;width:auto;padding:0;}
	#listform .formcontact_right ul li{overflow:hidden;position:relative;}
	#listform .formcontact_right ul li label{top:7px;left:12px;}
	#listform .formcontact_right ul li textarea{padding:10px;margin:0;width:390px;height:104px;max-width:390px;min-width:390px;max-height:104px;min-height:104px;color:#cbcbcb;border:1px solid #646464;background:#3a3a3a;}
		#listform .inputcode{display:inline;*display:inline;*zoom:1;vertical-align:top;}
				#listform .inputcode input{border:1px solid #ccc;margin:0;background:#fff;width:35px!important;}
			#listform .loadimages{border:none;padding:0;margin:0 0 0 5px;display:inline;*display:inline;*zoom:1;vertical-align:top;}
				#listform .loadimages img{width:115px!important;}
		
	.formcontact_button{position:absolute;bottom:30px;left:222px;text-align:right;}
	.formcontact_button input{border:none;cursor:pointer;width:71px;height:24px;margin:0 10px 0 0px;font-weight:bold;text-transform:uppercase;color:#7A7676;background:#3A3A3A;}
	.formcontact_button input:hover{background:#DA251D;color:#fff;}
/*---------------- END Contact ----------------*/
/*---------------- Dropdownlist Style --------------*/
.DropDownList{position:relative;height:28px;line-height:22px;color:#3e3e3e;overflow:hidden;display:inline-block;*display:inline;*zoom:1;background:url(images/bg_dropdownstyle.png) no-repeat;}
	.DropDownList .icon{}
	.DropDownList .ListItem{position:absolute;top:0;left:0;text-align:left;background:url(images/bg_dropdownstyle_bottom.png) no-repeat left bottom;}
		.DropDownList .Default{padding:0 26px 0 35px;height:22px;line-height:22px;}
		.DropDownList .BackGround{padding:0 25px 0 15px;background:url(images/bg_dropdownstyle_list.png) repeat-y center;}
			.DropDownList .Item{padding:3px 0;line-height:24px;}
			.DropDownList .Item a{}
	.DropDownList .icon{position:absolute;top:9px;left:10px;width:16px;height:7px;}
	.DropDownList .btnAction {cursor:pointer;position:absolute;top:1px;right:1px;width:26px;height:22px;background:url(images/DropDownList_Action.png) no-repeat;}
/*Link tham khao*/	
.DropDownList.LinkThamKhao{position:relative;height:28px;line-height:22px;color:#E7E7E7;overflow:hidden;display:inline-block;*display:inline;*zoom:1;background:url(images/bg_LinkReference.png) no-repeat;}
	.DropDownList.LinkThamKhao .icon{}
	.DropDownList.LinkThamKhao .ListItem{position:absolute;bottom:0;top:auto;left:0;text-align:left;background:url(images/bg_LinkReference_top.png) no-repeat left top;}
		.DropDownList.LinkThamKhao .Default{padding:0 25px 0 15px;height:28px;line-height:24px;}
		.DropDownList.LinkThamKhao .BackGround{padding:0 25px 0 15px;background:url(images/bg_LinkReference_list.png) repeat-y center;}
			.DropDownList.LinkThamKhao .Item{padding:3px 0;line-height:24px;}
			.DropDownList.LinkThamKhao .Item a{color:#E7E7E7;}
	.DropDownList.LinkThamKhao .icon{position:absolute;top:9px;left:10px;width:16px;height:7px;background:none;}
	.DropDownList.LinkThamKhao .btnAction {cursor:pointer;position:absolute;top:1px;right:1px;width:26px;height:22px;background:url(images/bg_LinkReference_Action.png) no-repeat;}
/*---------------- Select Lang ----------------*/
.frmselectlang ul, .frmselectlang li{list-style-type:none;}

.DropDownList.language{position:relative;height:22px;line-height:22px;color:#494949;overflow:hidden;display:inline-block;*display:inline;*zoom:1;background:url(images/bg_language.png) no-repeat;}
	.DropDownList.language .ListItem{position:absolute;top:0;left:0;bottom:auto;text-align:left;background:url(images/bg_language_bottom.png) no-repeat left bottom;}
		.DropDownList.language .Default{padding:0 10px 0 10px;height:24px;line-height:22px;}
		.DropDownList.language .Default a{display:block;color:#494949;}
		.DropDownList.language .Default a img{float:left;margin:5px 5px 0px 0;}
		.DropDownList.language .BackGround{padding:5px 10px 0px;background:url(images/bg_language_list.png) repeat-y center;}
			.DropDownList.language .Item{padding:3px 0;line-height:22px;}
			.DropDownList.language .Item a{display:block;color:#494949;}
				.DropDownList.language .Item a img{margin:0 5px -3px 0;}
	.DropDownList.language .icon{position:absolute;top:0px;left:0px;width:0px;height:0px;background:none;}
	.DropDownList.language .btnAction {cursor:pointer;position:absolute;top:9px;right:7px;width:13px;height:8px;background:url(images/language_action.png) no-repeat;}

/*---------------- Lang Item ----------------*/
#langmenu{margin:0 0px 0;display:block;height:24px;text-align:right;padding:25px 0 15px;}
#langmenu .viewlang{text-align:left;}
#langmenu .viewlang a{}
#langmenu .viewlang a .langicon{border:none;}
#langmenu .viewlang a .langname{display:none;}
#langmenu .viewlang a .langname.last{border:none;}
#langmenu .viewlang a.hiddenlang{display:none;}
#langmenu .viewlang a:hover .langname{}
/*------------------ Search -------------------*/
#formsearch{}
#tabsearch {display:	none;overflow:hidden;}
#tabbody {width:167px;}
	#tabbody input {}
	.keywordpanel {height:24px;padding:0 0 0 30px;position:relative;background:url(images/bg_search.png) no-repeat;}
		#tabbody input.input {border:none;background:transparent;width:105px;color:#494949;padding:5px 0;}
		#tabbody .button {color:transparent;font-size:0;line-height:0;padding:0;border:none;cursor:pointer;position:absolute;top:1px;right:1px;width:26px;height:22px;background:url(images/icon_Search.png) no-repeat;}
	
.productsearchdynamic{width:190px;}
	.productsearchdynamic table{width:100%;background:url(images/bg_FindTour.png) repeat-y center;}
		.productsearchdynamic table td{text-align:center;}
		.productsearchdynamic select{color:#626262;font-size:11px;width:170px;border:1px solid #D5D5D5;margin :0 0 3px 0;padding:2px 3px;}
	.buttonpanel{text-align:right;height:35px;margin:0 auto;background:url(images/btnSearch.png) no-repeat;}
	.buttonpanel input{cursor:pointer;border:none;padding:7px 50px 0 0;background:transparent;color:#fff;font-weight:bold;font-size:14px;}
/*----------------------------- visitors --------------------------------------------------------------------*/
#visitors{text-align:right;padding:22px 0 0 0;}
	#visitors .viewtotal{display:inline-block;*display:inline;zoom:1;margin:	0 20px 0 0;font-size:10px;}
	.visitoronline{margin:0 0 0 10px;}
	#visitors .viewusers{display:inline-block;*display:inline;zoom:1;font-size:10px;}
	#visitors span{font-weight:normal;}
/*----------------------------- advertises --------------------------------------------------------------------*/	
.advertises{}
	.advertises .advertisesul{}
		.advertises .advertisesul li{margin:0 0 20px 0;}
/*----------------------------- Support Online ----------------------------------------------------------------*/	
.listsupportonline{}
	.listsupportonline ul{margin:0;padding:0;overflow:hidden;}
		.listsupportonline li{list-style-type:none;}
ul.wrapsupportonline{}
	.wrapsupportonline .group{}
		.wrapsupportonline .title{display:none;text-transform:uppercase;text-indent:23px;border-bottom:1px dotted #DFDFDF;font-weight:bold;padding:3px 0;}
		
		.SO_Default{}
			.SO_Items{overflow:hidden;margin:0;padding:0 0 0 10px;border-bottom:1px solid #D5D5D5;border-top:1px solid #F5F5F5;background:url(images/bg_menumain_lv2_li.png) repeat-x scroll center bottom #FFFFFF;}
				.SO_Avatar{float:left;width:23px;}
					.SO_Avatar img{margin:5px 0 0 0;}
				.SO_NickName{padding:0 0 0 25px;line-height:25px;display:block;font-weight:bold;}
			
/*----------------------------- Tab Group  ----------------------------------------------------------------*/	
.TabGroupId{}
	.TabGroupId .tabs-nav{margin:0;padding:0 0 7px 6px;background:url(images/bg_TabContainer.png) no-repeat left bottom;}
		.TabGroupId .tabs-nav li{display:inline-block;*display:inline;zoom:1;width:123px;text-align:center;position:relative;}
			.TabGroupId .tabs-nav li a{}
			.TabGroupId .tabs-nav li span.Arrow_Active{position:absolute;width:37px;height:16px;top:-9999px;left:50%;background:url(images/bg_TabContainer_active.png) no-repeat;filter:none!important;}
			.TabGroupId .tabs-nav li a.selected{background:url(images/bg_TabContainer_active.png) no-repeat;}
			.TabGroupId .tabs-nav li a span{display:block;cursor:pointer;height:26px;font-weight:bold;color:#1c63ac;}
			.TabGroupId .tabs-nav li a:hover span,
			.TabGroupId .tabs-nav li a.selected span{color:#fff;background:url(images/bg_TabContainer_on.png) no-repeat center;filter:none!important;}
			.TabGroupId .tabs-nav li a.selected span.Arrow_Active{top:36px;margin:0 0 0 -21px;background:url(images/bg_TabContainer_active.png) no-repeat;filter:none!important;}
.TabGroupId .col2{margin:18px 0 0 0;padding:0 0 10px 0;background:url(images/bg_TabContainer_bottom.png) no-repeat center bottom;filter:none!important;}
.TabGroupId .col2 .tabs-content{padding:11px 0 0 0;background:url(images/bg_TabContainer_top.png) no-repeat center top;filter:none!important;}
.TabGroupId .col2 .tabbodypanel{padding:0 13px 0 10px;background:url(images/bg_TabContainer_center.png) repeat-y center;filter:none!important;}
/*----------------------------- Question Andswer  ------------------------------------------------------------*/	
.QA_ShowHide{margin:0;list-style-type:none;}
	.QA_ShowHide .QA_Items{list-style-type:none;margin:0 0 20px 0;}
		.QA_ShowHide .Question{text-align:left;position:relative;padding:0px 0 0 30px;cursor:pointer;background:url(images/Icon_hoidap.png) no-repeat left top;}
			.QA_ShowHide .Question a{font-weight:bold;}
			.QA_ShowHide .selected a{color:#4C7E03;}
			.QA_ShowHide .icon{width:17px;height:22px;position:absolute;top:2px;left:5px;}
		.QA_ShowHide .Answer{display:none;color:#000;padding:10px 0px 0 30px;}
/*----------------------------- Document  ------------------------------------------------------------*/			
.document{}
	.document table{width:100%;border-collapse:collapse;}
		.document table thead td{text-align:center;font-weight:bold;background:#f2f2f2;}
		.document table td{padding:5px;border:1px solid #ccc;border-collapse:collapse;}
/*----------------------------- Banner ----------------------------------------------------------------*/			

.Banner_scrollHorz{position:relative;}
	.Banner_scrollHorz ul{overflow:hidden;margin:0;list-style-type:none;width:100%;position:relative;z-index:1;}
	.Banner_scrollHorz ul li{list-style-type:none;width:100%!important;}
		.Banner_scrollHorz ul li a{display:block;}	
		
	.Banner_scrollHorz .pager{display:none;position:absolute;width:100%;top:0;left:0;width:100%;z-index:2;}		
		.Banner_scrollHorz .prev{display:none;position:absolute;width:21px;height:55px;top:50%;left:0;margin:-23px 0 0 0;cursor:pointer;z-index:2;}
		.Banner_scrollHorz .next{display:none;position:absolute;width:21px;height:55px;top:50%;right:0;margin:-23px 0 0 0;cursor:pointer;z-index:2;}
		.Banner_scrollHorz .nav{width:1000px;margin:0 auto;text-align:right;}
			.Banner_scrollHorz .nav a{display:inline-block;*display:inline;color:#fff;width:8px;height:8px;margin:8px 0 0 8px;line-height:0px;font-size:0;text-align:center;color:transparent;font-size:0;line-height:0;background:url(images/nav.png) no-repeat left top;}
			.Banner_scrollHorz .nav a.activeSlide{background:url(images/nav.png) no-repeat left bottom;}

.Background_Fade{position:relative;}
	.Background_Fade ul{overflow:hidden;margin:0;width:100%!important;list-style-type:none;position:relative;z-index:1;}
	.Background_Fade ul li{list-style-type:none;width:100%!important;text-align:center;}
	
.Banner_Scroll{position:relative;padding:0 0 0 53px;}
	.Banner_Scroll a.prev{position:absolute;top:63px;left:0;width:50px;height:50px;z-index:2;zoom:1;cursor:pointer;background:url(images/btn_Banner_Scroll.png) no-repeat left top;}
	.Banner_Scroll a.prev:hover{background:url(images/btn_Banner_Scroll.png) no-repeat left bottom;}
	.Banner_Scroll a.next{position:absolute;top:63px;right:0;width:50px;height:50px;z-index:2;zoom:1;cursor:pointer;background:url(images/btn_Banner_Scroll.png) no-repeat right top;}
	.Banner_Scroll a.next:hover{background:url(images/btn_Banner_Scroll.png) no-repeat right bottom;}	
	.Banner_Scroll .Banner_Items{width:850px!important;height:147px;overflow:hidden;position:relative;z-index:1;zoom:1;}
		.Banner_Scroll .Banner_Items ul{list-style-type:none;height:147px;width:900px;margin:0;}
		.Banner_Scroll .wrapLi {width:864px;}
		.Banner_Scroll .Banner_Items li{list-style-type:none;float:left;width:273px;height:147px;margin:0 15px 0 0;text-align:center;background:url(images/Banner_Scroll_li.png) no-repeat;}
			.Banner_Scroll .Banner_Items li a{display:block;overflow:hidden;margin: 3px auto;}
			.Banner_Scroll .Banner_Items li a img{height:125px;border:none;}
			
.Banner_ADs{position:absolute;top:0px;right:0;padding:7px;z-index:1;	
	background:rgba(0,0,0,0.7);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2000000,endColorstr=#B2000000);/*ie*/
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2000000,endColorstr=#B2000000);zoom:1;/*ie8*/
}
	.Banner_ADs .action{display:block;height:30px;}
		.Banner_ADs .wrapAction{width:22px;height:19px;position:absolute;top:8px;left:8px;background:url(images/slash_ads.jpg) no-repeat 10px center;}
		.Banner_ADs .prev{position:absolute;top:3px;left:0;width:7px;height:13px;cursor:pointer;background:url(images/icon_ads.png) no-repeat left top;}
		.Banner_ADs .prev:hover{background:url(images/icon_ads.png) no-repeat left bottom;}
		.Banner_ADs .next{position:absolute;top:3px;left:14px;width:7px;height:13px;cursor:pointer;background:url(images/icon_ads.png) no-repeat -10px top;}
		.Banner_ADs .next:hover{background:url(images/icon_ads.png) no-repeat -10px bottom;}
		.Banner_ADs .close{position:absolute;top:8px;right:8px;width:19px;height:19px;cursor:pointer;background:url(images/icon_ads.png) no-repeat right top;}
	.Banner_ADs ul{margin:0;list-style-type:none;height:105px;width:437px;} 
		.Banner_ADs ul li{list-style-type:none;}
		.Banner_ADs ul li a{display:block;}
/*------------------------------- News letter ----------------------------------------------------------*/
.newsletterform{}
	.newsletterform .status{margin:0 0 10px 0!important;}
	.newsletterform .email{width:138px;max-width:128px;border:1px solid #C6C6C6;padding:3px 5px 4px;color:#949494;margin:0 10px 0 0;}
	.newsletterform .cssbutton{color:#FBF1F1;border:none;background:#c90000;padding:5px 0;width:70px;text-align:center;font-size:10px;cursor:pointer;font-weight:bold;}

	.infobox{width:250px!important;}
.map_map{}
	.map_map .infobox img{position:absolute!important;top:3px;right:3px;margin:0!important;z-index:2;}
	.map_map .wrapmarker{position:relative;}
		.map_map .wrapmarker img{position:static!important;}
		.map_map .marker_content{overflow:hidden;background:#fff;padding:10px;line-height:15px;box-shadow:10px 10px 15px 0 #444444;}
			.map_map .marker_title {margin:0 0 5px 0;}
			.map_map .marker_title a{font-weight:bold;}
			.map_map .marker_body{font-size:11px;}
		.map_map .marker_content .marker_img img{float:left;margin:0 10px 0 0!important;width:70px;height:70px;border:0px solid #c90000;}
		.map_map .marker_tipbox{position:absolute;top:-33px;left:35%;width:33px;height:33px;}
		
/*-------------------------------- Pages  -----------------------------------------------------------------*/
.Page_List{display:none;width:800px}
	.Page_List .Pa_Unit{overflow:hidden;display:inline-block;*display:inline;vertical-align:top;zoom:1;width:353px;max-width:333px;padding:20px 0;border-right:1px dotted #cdcdcd;border-top:1px dotted #cdcdcd;}
	.Page_List .Pa_Unit.even{padding:15px 20px 15px 0;}
	.Page_List .Pa_Unit.odd{padding:15px 0 15px 20px;border-right:none;}
	.Page_List .Pa_Avatar{float:left;margin:0 15px 0 0;}
	.Page_List .Pa_Content{float:left;width:215px;}
		.Page_List .Pa_Title{color:#96592C;font-weight:bold;font-size:19px;display:block;line-height:100%;margin:0 0 10px 0;}
		.Page_List .Pa_LinkDetail{margin:10px 0 0 0;}
		
.DropDownList.Page_List_Select{position:relative;height:22px;line-height:22px;color:#3e3e3e;overflow:hidden;display:inline-block;*display:inline;*zoom:1;background:url(images/bg_dropdownstyle.png) no-repeat;}
	.DropDownList.Page_List_Select .ListItem{position:absolute;top:0px;left:0;text-align:left;background:url(images/bg_dropdownstyle_bottom.png) no-repeat left bottom;*zoom:1;}
		.DropDownList.Page_List_Select .Default{padding:0 20px;height:22px;line-height:inherit;color:#7A7676;}
		.DropDownList.Page_List_Select .BackGround{padding:5px 0px 0;background:url(images/bg_dropdownstyle_list.png) repeat-y center;*zoom:1;}
			.DropDownList.Page_List_Select .Pa_Unit{padding:0px 1px;line-height:normal;}
			.DropDownList.Page_List_Select .Pa_Unit a{color:#7A7676;display:block;padding:5px 20px;}
			.DropDownList.Page_List_Select .Pa_Unit a:hover{color:#DA251D;background:#E6E6E6;}
	.DropDownList.Page_List_Select .icon{display:none;}
	.DropDownList.Page_List_Select .btnAction {cursor:pointer;position:absolute;top:3px;right:3px;width:17px;height:16px;background:url(images/DropDownList_Action.png) no-repeat;}
/*-------------------------------- Orther ------------------------------------------------------------------*/

/*---------------- Select Supportonline ----------------*/
.DropDownList.SO_Home{position:relative;height:28px;line-height:22px;color:#3e3e3e;overflow:hidden;display:inline-block;*display:inline;*zoom:1;background:url(images/bg_dropdownstyle.png) no-repeat;}
	.DropDownList.SO_Home .ListItem{position:absolute;bottom:0;left:0;text-align:left;background:url(images/bg_dropdownstyle_top.png) no-repeat left top;}
		.DropDownList.SO_Home .Default{padding:0 26px 0 33px;height:28px;line-height:inherit;}
		.DropDownList.SO_Home .BackGround{padding:0 10px;background:url(images/bg_dropdownstyle_list.png) repeat-y center;*zoom:1;}
			.DropDownList.SO_Home .Item{padding:5px 0;line-height:normal;}
			.DropDownList.SO_Home .Item a{color:#3e3e3e;}
			.DropDownList.SO_Home .Item a.SO_Avatar img{margin:0 0 4px 0;}
			.DropDownList.SO_Home .Item a:hover{color:#4C7B03;}
	.DropDownList.SO_Home .icon{position:absolute;top:4px;left:10px;width:16px;height:16px;background:url(images/icon_phone.png) no-repeat;}
	.DropDownList.SO_Home .btnAction {cursor:pointer;position:absolute;top:1px;right:1px;width:26px;height:22px;background:url(images/DropDownList_Action.png) no-repeat;}
/*---------------- Lich su hinh thanh ----------------*/
.List_History{position:relative;overflow:hidden;padding:40px 0 0 0 ;background:url(images/bg_History_Arrow.png) no-repeat 109px top;}
	.List_History .List_Year{zoom:1;float:left;position:relative;width:191px;position:relative;z-index:2;}
		.List_History .List_Year ul{margin:0;list-style-type:none;padding:0 0 20px 0;}
			.List_History .List_Year li{list-style-type:none;margin:35px 0 0 0;background:url(images/bg_History_Year.png) no-repeat left center;}
				.List_History .List_Year a{display:block;cursor:pointer;line-height:normal;padding:18px 0;}
				.List_History .List_Year a span{display:block;width:105px;text-align:center;color:#fff;font-weight:bold;}
				.List_History .List_Year a.selected{width:192px;background:url(images/bg_History_Arrow_on.png) no-repeat right top;}
				.List_History .List_Des{display:none;}
	.List_History .List_Content{zoom:1;position:absolute;top:0;right:0px;height:100%;width:534px;background:url(images/bg_History_Content.png) repeat-y right center;}
	.List_History .List_Content .List_Des{height:100%;padding:0px;text-align:left;display:block;background:url(images/bg_History_Content_top.png) no-repeat right top;}
	.List_History .List_Content .List_Des .List_Des_bg{height:100%;background:url(images/bg_History_Content_Bottom.png) no-repeat right bottom;}
	.List_History .List_Content .List_Des .List_Padding{padding:20px;display:none;}
/*---- List ad scroll ----*/
.List_AD_Scroll{position:relative;}
	.List_AD_Scroll .ItemScroll{position:relative;z-index:1;width:961px;height:150px;overflow:hidden;}
		.List_AD_Scroll .ItemScroll ul{list-style-type:none;margin:0;height:150px;width:980px;}
		.List_AD_Scroll .ItemScroll ul .wrapLi{width:100%!important;}
			.List_AD_Scroll .ItemScroll li{list-style-type:none;float:left;width:230px;height:150px;margin:0 13px 0 0;}
				.List_AD_Scroll .ItemScroll li a{display:block;height:147px;position:relative;text-align:center;}
				.List_AD_Scroll .ItemScroll li a img{width:223px;height:125px;border:none;margin:2px 0 0 0;}
				.List_AD_Scroll .ItemScroll li a span.frame_img{position:absolute;top:0;left:0;width:230px;height:147px;background:url(images/bg_list_AD.png) no-repeat center top;}
				
	.List_AD_Scroll .prev{display:none;position:absolute;top:35px;left:-25px;width:53px;height:57px;z-index:2;cursor:pointer;background:url(images/btn_ad_scroll.png) no-repeat left top;}
	.List_AD_Scroll .prev:hover{background:url(images/btn_ad_scroll.png) no-repeat left bottom;}
	.List_AD_Scroll .next{display:none;position:absolute;top:35px;right:-23px;width:53px;height:57px;z-index:2;cursor:pointer;background:url(images/btn_ad_scroll.png) no-repeat right top;}
	.List_AD_Scroll .next:hover{background:url(images/btn_ad_scroll.png) no-repeat right bottom;}

/*---- List ad detail scroll ----*/
.List_AD_Detail_Scroll{position:relative;margin:0 25px;}
	.List_AD_Detail_Scroll .ItemScroll{position:relative;z-index:1;height:125px;overflow:hidden;}
		.List_AD_Detail_Scroll .ItemScroll ul{list-style-type:none;margin:0;width:710px;height:125px;}
		.List_AD_Detail_Scroll .ItemScroll ul .wrapLi{width:100%!important;}
			.List_AD_Detail_Scroll .ItemScroll li{list-style-type:none;float:left;width:223px;height:124px;margin:0 12px 0 0;}
				.List_AD_Detail_Scroll .ItemScroll li a{display:block;position:relative;text-align:center;}
				.List_AD_Detail_Scroll .ItemScroll li a img{width:216px;height:103px;border:none;margin:2px 0 0 0;}
				.List_AD_Detail_Scroll .ItemScroll li a span.frame_img{position:absolute;top:0;left:0;width:223px;height:124px;background:url(images/bg_list_AD_Detail.png) no-repeat center top;}
				
	.List_AD_Detail_Scroll .prev{display:none;position:absolute;top:35px;left:-25px;width:17px;height:27px;z-index:2;cursor:pointer;background:url(images/btn_ad_scroll_detail.png) no-repeat left top;}
	.List_AD_Detail_Scroll .prev:hover{background:url(images/btn_ad_scroll_detail.png) no-repeat left bottom;}
	.List_AD_Detail_Scroll .next{display:none;position:absolute;top:35px;right:-23px;width:17px;height:27px;z-index:2;cursor:pointer;background:url(images/btn_ad_scroll_detail.png) no-repeat right top;}
	.List_AD_Detail_Scroll .next:hover{background:url(images/btn_ad_scroll_detail.png) no-repeat right bottom;}